Bug 1285247 - JobExecutor: different Due On datetime formats when crating jobs and on jobs list
JobExecutor: different Due On datetime formats when crating jobs and on jobs ...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ER2
: 6.3.0
Assigned To: Neus Miras
Lukáš Petrovický
: UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 04:50 EST by Pavel Kralik
Modified: 2018-03-31 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Kralik 2015-11-25 04:50:31 EST
Description of problem:
When creating a new job, the datetime format is eg. 25/11/2015 10:40, but listed format is 2015-11-25 10:40:00.000000000
Please, use the same formats for both cases. See Task list perspective.

Version-Release number of selected component (if applicable):
BPMS 6.2.0.CR1

How reproducible:
Always

Steps to Reproduce:
1. create a new job
2. see job list with enabled Due On
3.

Actual results:
Two different formats for daytime on job perspective

Expected results:
One datetime format for the perspective

Additional info:
Comment 2 Neus Miras 2016-03-09 11:32:44 EST
The date and time formatting has been unified at jbpm screens
Comment 3 Pavel Kralik 2016-04-01 12:12:16 EDT
BPMS 6.3.0.ER2

Note You need to log in before you can comment on or make changes to this bug.